rte_port_in_ops(3)

NAME
rte_port_in_ops

SYNOPSIS

#include <rte_port.h>

  Data Fields

rte_port_in_op_create f_create
rte_port_in_op_free f_free
rte_port_in_op_rx f_rx
rte_port_in_op_stats_read f_stats

Detailed Description

Input port interface defining the input port operation

Definition at line 113 of file rte_port.h.

Field Documentation

  rte_port_in_op_create f_create
Create

Definition at line 114 of file rte_port.h.

  rte_port_in_op_free f_free
Free

Definition at line 115 of file rte_port.h.

  rte_port_in_op_rx f_rx
Packet RX (packet burst)

Definition at line 116 of file rte_port.h.

  rte_port_in_op_stats_read f_stats
Stats

Definition at line 117 of file rte_port.h.

Author

Generated automatically by Doxygen for DPDK from the source code.